"Initialization of the Ogg Vorbis encoding engine failed!" = "L'initialisation du moteur d'encodage Ogg Vorbis a échoué !";

"A problem was encountered during the encoding." = "Un problème a été détecté durant l'encodage.";

"The file does not seem to be an Ogg Vorbis file." = "Le fichier ne semble pas être un fichier Ogg Vorbis.";

"Not enough memory available." = "Il n'y a pas assez de mémoire disponible.";

"The stream seems to be corrupted." = "Le flux semble être endommagé.";
